# Generated by Django 2.1.7 on 2019-06-12 16:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_post_model_pic'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='destacada',
            field=models.BooleanField(default=False),
        ),
    ]
